ANNONCE

Disse telefoner skal opdateres i dag

8. februar 2020 15:38 | Af: Nicklas Skyum Clausen, nc@newsbreak.dk

En fejl gør telefonen sårbar.

Alle, der har en ældre Android-mobil bør få den opdateret med det samme.

Det skriver Lifehacker.

Artiklen fortsætter under videoen

Cybersikkerhedsfirmaet ERNW har nemlig opdaget en bug, der gør, at fremmede kan tiltvinge sig adgang til telefonen via Bluetooth.

Fejlen betyder, at blot man er inden for Bluetooth-afstand, kan man tiltvinge sig adgang til filerne på en telefon.

Det skriver dog, at hackeren kender telefonens Bluetooth MAC-adresse. Den er dog rimeligt nem at skaffe, skriver Lifehacker.

Lykkes det, kan en hacker nemt downloade filer fra telefonen eller installere mal- eller spyware – uden ejeren nogensinde finder ud af det.

Sådan kan du stoppe det

Med Androids nyeste opdatering løses fejlen.

Den er udkommet i februar, og bør downloades med det samme.

Fejlen gælder telefoner, der kører Android 8 eller 9. Den kan også eksistere på endnu ældre telefoner, men dette er ikke testet.

Er din telefon for gammel og kan derfor ikke få opdateringen, bør du holde med at bruge Bluetooth med det samme.

FBI har tidligere advaret mod en række apps fra Rusland. Dem kan du se i galleriet over artiklen.

ANNONCE

ANNONCE
Del din kommentar
Forsiden lige nu